enableVersioning: true
handle: financement
name: Financement
propagationMethod: all
siteSettings:
  8a07d975-ebf6-4a30-be1c-7882fa6f9c83:
    enabledByDefault: true
    hasUrls: true
    template: financement
    uriFormat: financement
type: single
